{
    "format_version": "1.10.0",
    "render_controllers": {
        "controller.render.mnp_ci.fisherman": {
            "geometry": "geometry.default",
            "textures": [
                "texture.default"
            ],
            "materials": [
                {
                    "*": "Material.default"
                }
            ]
        }
    }
}